<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\ReviewDescription;
use Faker\Generator as Faker;

$factory->define(ReviewDescription::class, function (Faker $faker) {
    return [
        'name' => $faker->name('male'),
//        'job_title' => 'وكيل عقاري',
        'review' => $faker->paragraph(1),
    ];
});
